html,body {
height:100%;
margin:0;
/*background:#ffffaf;*/

}

#main_container{
width:976px;
min-height: 100%; 
_height: 100%;
 
}


#links_container{
	float: left;
	width: 175px;
     text-align: left;
	
}

#content_container{
	float: left;
	width: 640px;
	text-align: left;
	padding: 15px 0px 0px 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}




ul{
list-style: none;
margin: 0;
padding: 0;
}

li{
margin: 0;
padding: 0;


}

li a{
display: block; 
text-decoration: none;
padding: 0px 5px 0px 5px;
border-top: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #ffffff;
width: 165px;
}

li li a{
display: block; 
text-decoration: none;
padding: 0px 5px 0px 25px;
width: 145px;
}


li a:link, li a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
text-align: left;
background: #ffffaf url(images/knoppen/knopGeel.gif);
color: #ff0000;
font-weight: normal;
}


li a:hover, li a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align: left;
	background: #ffffaf url(images/knoppen/knopRood.gif);
	color: #ffff00;
	font-weight: normal;
	font-style: italic;
}

li li a:link, li li a:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
text-align: left;
background: #ffffaf url(images/knoppen/knopGeel_sub.gif);
color: #ff0000;
font-weight: normal;

}

li li a:hover, li li a:active{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
text-align: left;
background: #ffffaf url(images/knoppen/knopRood_sub.gif);
color: #ffff00;
font-weight: normal;
font-style: italic;
}



a.Active:link, a.Active:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align: left;
	background: #ffffaf url(images/knoppen/knopRood.gif);
	color: #ffff00;
	font-weight: normal;
	font-style: italic;

}

a.subActive:link, a.subActive:visited{
background:  url(images/knoppen/knopRood_sub.gif);
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:80%;
text-align: left;
color: #ffff00;
font-weight: normal;
font-style: italic;

}

a.special:link, a.special:visited{
	color: #333333;
	text-decoration: none;

}

a.special:hover, a.special:active{
	color: #333333;
	text-decoration: underline;
}

.header {
	font-size: 14px;
	font-weight: bold;
}
.roodheader {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}


.imgFace {
margin: 25px;

}

li.apart{
	width: 650px;
	margin: 1px 0px 1px 0px;
	padding: 8px 0px 0px 35px;
	background: url(images/knoppen/bullit.gif) no-repeat 10px 8px;

}


#kerst
{font-size: 11px;
   width: 510px;
    heigth: 33px;
	color: #ff0000;
	background: #ffff00;
    border: 1px solid #ff0000;
	margin: 10px 0px 10px 65px;
	padding: 5px 0px 0px 0px;
}


